=begin pod

=TITLE class X::Package::Stubbed

    class X::Package::Stubbed does X::Comp { }

Thrown at C<CHECK> time when there are packages stubbed but not later defined.

For example

    class A { ... }     # literal ...
    class B { ... }     # literal ...

dies with

    ===SORRY!===
    The following packages were stubbed but not defined:
        A
        B

=head1 Methods

=head2 packages

    method packages() returns Positional:D

Returns a list of packages that were stubbed but not defined.

=end pod
